{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.26.2+ent",
    "type": "secret",
    "platform": "freebsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJp3StYCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAbbxAAuUHB2gjng7xVx+AmrWLYrAK4S0eoJ2sY5i1vnX7Mn+WywI1f9tuZFOfT\nQLwEZwcxs6tvAMlPRcX6vYvA1BlmNUqUo7B7+nSjZU99NSjH7swEGCyhz06exAAW\nDyTfhFwPw7NxAAeFgBqvb7/wUOVBfEade6CnotbpUhwEDA4fLTwyYpvAsJD5859I\n46XzfEPWzRCLYgsYqMeXSEIcGoSCfQwko97Ps+4TfasLTEVIkAFCOmjPjEkD6QRl\npwbrNHEsjzKMXHWbRhcragtYLf4wSPXZu0FBzxs0OyRSo0hnyNW0wagmhZRmgMz5\n9Rqp+hCef643yp2ZWT0vZpiVqxkEHVuXLop8ydy67VlE2SD0V5FemU3zHwjCrJsM\nMnBNOADVld1eDmVv18OLFPnx3j/jLTMYkyHFqPAReR7fT2qtTS0vIQYaOeTTPEv5\nSumRYb1kR/P1jUuJBQN6/74xQhlUJqrP022WwKM8mvMU76tqCSFrBVQlbq7jWXFd\n7f+MqoO4/9MBHVm0Zto+1r/eYfz0RM/IF8i6B6JmXE1up2q/oi3qibYROS/Zcrio\nHwfNBxgUIyGgEP1hOJdf3LH5t/XDz3Xh9TD028evcMKzUfgpktAQG7HAcqs0DL6K\nBoUcissDTzkbyhQV39JXpspDnpn8T6PQJPbfhzvDhkoHKlFSlVo=\n=L8Zo\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
